# <ins>Why is Alcohol Legal?

The legal status of alcohol has been shaped by politics, culture, history, and public opinion. Alcohol has been part of human tradition, daily life, and society for [thousands of years](https://www.sciencedirect.com/science/article/abs/pii/S2352409X18303468) and is common in many cultures. It plays a major role in gatherings, social events, ceremonies, and traditions.

In the early 20th century, countries like the United States of America attempted to ban alcohol during Prohibition (1920–1933). This led to illegal alcohol production, organized crime, and people ignoring the law. As a result, the government chose to make alcohol legal again, deciding to regulate and tax it instead of outright banning it.

The alcohol industry also contributes significantly to economies through jobs, taxes, and tourism. Governments benefit from the revenue generated by the sale of alcoholic beverages.

While alcohol consumption can lead to health issues, many argue that education and responsible drinking are preferable to outright prohibition. Legalization allows for public health campaigns to mitigate the risks associated with excessive consumption.



# <ins>What Makes People Abuse Alcohol?

Research indicates that about 50% of the risk for developing alcohol use disorder (AUD) is attributable to genetics. Those with a family history of alcoholism are at a higher risk for developing drinking problems. While genetic factors play a significant role, environmental influences also contribute. “[Among the behavioral traits parents can pass on to their children is a predisposition toward alcohol abuse and addiction.](https://www.addictioncenter.com/alcohol/genetics-of-alcoholism/)” - Theresa Parisi, CAP.

Furthermore, there is a significant connection between alcohol abuse and mental health issues. People suffering from conditions like depression and anxiety may turn to alcohol as a form of self-medication, seeking temporary relief from their symptoms. However, this can create a harmful cycle, as alcohol can exacerbate these mental health issues over time. According to research, individuals with alcoholism often face increased risks of mood disorders, and the relationship between alcohol use and mental health is well-documented in studies​. [source: SAMHSA](https://www.samhsa.gov/mental-health/mental-health-substance-use-co-occurring-disorders).

Many individuals turn to alcohol to cope with stress, trauma, or life challenges. This is particularly true for those who may lack effective coping strategies. Alcohol can temporarily alleviate stress, but reliance on it can lead to increased consumption and potential abuse. “[More than one in four adults living with serious mental health problems also has a substance use problem.](https://www.samhsa.gov/mental-health/mental-health-substance-use-co-occurring-disorders)” - SAMHSA.



# <ins>How Much Does Alcohol Abuse Cost the Taxpayer?

Alcohol abuse imposes a significant financial burden on taxpayers, particularly through medical funding and other social costs. In 2010, [the economic cost of excessive alcohol consumption in the U.S. was estimated at $249 billion](https://www.niaaa.nih.gov/alcohols-effects-health/alcohol-topics/alcohol-facts-and-statistics/economic-burden-alcohol-misuse-united-states), which translates to approximately $2.05 per drink consumed. Notably, about $100.7 billion of this total—around 40.4%—was attributed to direct governmental costs related to medical care, law enforcement, and emergency services.

In terms of tax revenue, the total collected from alcohol taxes (federal, state, and local) was approximately $13.84 billion in 2011. This is dwarfed by the total costs of excessive alcohol consumption, which means that the economic burden of alcohol misuse on the government exceeds tax revenues by nearly seven times. Furthermore, each state incurs substantial costs related to alcohol abuse, with a median cost of about $3.5 billion per state.



# <ins>What Happens to the Body with Alcohol Abuse/Alcoholism?

Alcohol alters neurotransmitter levels, disrupting communication pathways in the brain. This can lead to mood changes, impaired cognitive function, and coordination issues. Over time, chronic consumption can damage brain cells, leading to cognitive decline and increasing the risk of dementia. “[Alcohol interferes with the brain’s communication pathways, and can affect the way the brain looks and works. These disruptions can change mood and behavior, and make it harder to think clearly and move with coordination.](https://www.niaaa.nih.gov/alcohols-effects-health/alcohols-effects-body)” - NIAAA.

The liver metabolizes alcohol primarily through enzymes like alcohol dehydrogenase (ADH), which converts alcohol into acetaldehyde, a toxic compound. This substance can damage liver cells and lead to conditions such as fatty liver, alcoholic hepatitis, fibrosis, and cirrhosis. Prolonged alcohol exposure overwhelms the liver's ability to regenerate, resulting in severe liver disease. “[The liver metabolizes most of the alcohol you consume, breaking it down into acetaldehyde. Acetaldehyde is a toxin that can damage the body's organs and tissues before it is further broken down into acetate. This damage is most evident in the liver.](https://www.verywellhealth.com/long-term-effects-of-alcohol-8640757)” - VeryWell Health.

Alcohol can lead to pancreatitis, as it stimulates the pancreas to produce harmful substances. The accumulation of these substances, along with toxic effects from alcohol metabolism, can cause inflammation and damage to the pancreas, affecting its ability to produce digestive enzymes and hormones. “[Alcohol causes the pancreas to produce toxic substances that can eventually lead to pancreatitis, a dangerous inflammation in the pancreas that causes its swelling and pain (which may spread) and impairs its ability to make enzymes and hormones for proper digestion.](https://www.niaaa.nih.gov/alcohols-effects-health/alcohols-effects-body)” - NIAAA.

Acetaldehyde not only contributes to liver damage but is also classified as a probable human carcinogen. Research indicates that alcohol consumption is linked to increased risks of several cancers, including those of the mouth, throat, esophagus, liver, and breast. Even moderate drinking can elevate cancer risk due to acetaldehyde's toxic effect.

Chronic alcohol consumption can lead to cardiomyopathy (heart muscle disease), arrhythmias, and high blood pressure. Alcohol affects the heart's ability to pump effectively and can lead to an increased risk of stroke.

Excessive alcohol consumption can weaken the immune system, making the body more susceptible to infections. This immunosuppression occurs because alcohol disrupts the production and function of immune cells, impairing the body’s defense mechanisms.

Chronic alcohol use is associated with increased risks of anxiety, depression, and other mood disorders. Alcohol alters brain chemistry, which can exacerbate pre-existing mental health issues and create a cycle of dependence and worsening symptoms.

In men, alcohol can impair testosterone production, leading to reproductive issues and possible feminization effects. In women, alcohol affects estrogen metabolism, potentially increasing the risk of breast cancer and other hormone-related conditions.
